Зависимость libusb-compat-devel

libusb-compat-devel-0.1.3-alt3
О пакете: Libusb-compat is a wrapper which allows userspace access to USB devices via older (0.1.0) API of libusb
  • Назад
  • 1
  • Следующая
Наверх